body {
	background: #e9e9e9;
}
img {max-width: 80%;
height: auto}
a:link, a:active, a:visited {color: #678B3B;
text-decoration: none}
a:hover {color: #888;
text-decoration: none}
#te {
	text-align: center;
	margin: 0 auto;
	margin-left: 14px;
}
.item2 {
	display: inline-block;
	text-align: left;
	width: 50%;
	max-width: 220px;
	vertical-align: top;
}
.pages {
	font-weight: bold;
	font-size: 14px;
	background: #b22222;
	padding: 5px 11px 6px 11px;
	margin: 3px;}
.vnext {
	font-weight: bold;
	font-size: 14px;	
background: #800080;
	padding: 5px 10px 6px 10px;
	margin: 3px;}
.ftitle {background: #fff;
color: green;
padding: 8px;
border: 1px solid #f2f2f4;
border-top: none}
.ftitle a {color: green}
#footer {background: url(images/footer.png) #fff;
color: #888;
font-weight: 700;
padding: 8px;
border: 1px solid #f2f2f4}
.qc {background: #789d3b;
color: #fff;
font-size: 14px;
font-weight: bold;
padding: 7px 8px;
border-bottom: 2px solid #678d3b;
margin-top: 5px;
position: relative;
overflow: hidden}
.qc a {color: #fff}
.qc h1, .qc h2 {font-size: 14px}
.list1 {background: #fff;
padding: 8px;
border: 1px solid #F2F2F4;
border-top: none;
position: relative;
overflow: hidden}
.filelist_paging, .wp-pagenavi, .xthem {background: #fff;
text-align: center;
padding: 5px;
border-bottom: 1px solid #F0F0F0}
.filelist_paging a, .wp-pagenavi a {background: #6F6F6F;
color: #FFF;
padding: 5px 8px;
margin: 0 1.5px;
display: inline-block}
.filelist_paging span, .wp-pagenavi span, .xthem a {background: #318463;
color: #FFF;
padding: 5px 8px;
margin: 0 1.5px;
display: inline-block}